trajin ../13/prod_all_fixed.crd
# Get H-O distance info 
distance H-O :6@H :6@O out 4WAY_HOH/4Way-HOH-t13_site-6.dat 
# Get H-OG1 distance info 
distance H-OG1 :6@H :6@OG1 out 4WAY_HOH/4Way-HOH-t13_site-6.dat 
# Get H2N-O distance info 
distance H2N-O :14@H2N :6@O out 4WAY_HOH/4Way-HOH-t13_site-6.dat 
# Get H2N-OG1 distance info 
distance H2N-OG1 :14@H2N :6@OG1 out 4WAY_HOH/4Way-HOH-t13_site-6.dat 
go
